Bug 1291027 - findbugs-contrib-6.4.3 is available
findbugs-contrib-6.4.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: findbugs-contrib (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Fearn
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-12 19:11 EST by Upstream Release Monitoring
Modified: 2016-02-01 01:33 EST (History)
1 user (show)

See Also:
Fixed In Version: findbugs-contrib-6.4.3-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-31 21:24:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 6.4.1 (#1291027) (1.08 KB, patch)
2015-12-12 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.4.2 (#1291027) (1.08 KB, patch)
2015-12-30 19:12 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.4.3 (#1291027) (1.08 KB, patch)
2016-01-01 07:12 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-12 19:11:42 EST
Latest upstream release: 6.4.1
Current version/release in rawhide: 6.4.0-1.fc24
URL: http://fb-contrib.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-12 19:11:55 EST
Created attachment 1105215 [details]
[patch] Update to 6.4.1 (#1291027)
Comment 2 Upstream Release Monitoring 2015-12-12 19:16:01 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12167919
Comment 3 Upstream Release Monitoring 2015-12-30 19:11:52 EST
Latest upstream release: 6.4.2
Current version/release in rawhide: 6.4.0-1.fc24
URL: http://fb-contrib.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-12-30 19:12:24 EST
Created attachment 1110670 [details]
[patch] Update to 6.4.2 (#1291027)
Comment 5 Upstream Release Monitoring 2015-12-30 19:16:31 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12350983
Comment 6 Upstream Release Monitoring 2016-01-01 07:12:14 EST
Latest upstream release: 6.4.3
Current version/release in rawhide: 6.4.0-1.fc24
URL: http://fb-contrib.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2016-01-01 07:12:42 EST
Created attachment 1110899 [details]
[patch] Update to 6.4.3 (#1291027)
Comment 8 Upstream Release Monitoring 2016-01-01 07:16:22 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12372424
Comment 9 Upstream Release Monitoring 2016-01-17 08:54:51 EST
richardfearn's findbugs-contrib-6.4.3-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=711899
Comment 10 Fedora Update System 2016-01-17 09:47:41 EST
findbugs-contrib-6.4.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-670e467497
Comment 11 Fedora Update System 2016-01-17 09:49:31 EST
findbugs-contrib-6.4.3-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-578a14be73
Comment 12 Fedora Update System 2016-01-19 22:54:32 EST
findbugs-contrib-6.4.3-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-578a14be73
Comment 13 Fedora Update System 2016-01-19 22:55:43 EST
findbugs-contrib-6.4.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-670e467497
Comment 14 Fedora Update System 2016-01-31 21:24:42 EST
findbugs-contrib-6.4.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2016-02-01 01:33:23 EST
findbugs-contrib-6.4.3-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.